## sqlobject 3.1.0+dfsg

=== requirements.txt ===
--install-option="--compile --optimize"

FormEncode >= 1.1.1, != 1.3.0; python_version >= '2.6' and python_version < '3.0'
FormEncode >= 1.3.1; python_version >= '3.4'
PyDispatcher >= 2.0.4
