## sqlobject 0.12.4

=== debian/changelog ===
sqlobject (0.12.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "autocommit issue with psycopg2":
    new patch psycopg2-autocommit from upstream.
    (Closes: #633843)

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2012 15:11:56 +0100

sqlobject (0.12.4-2) unstable; urgency=low

  * Remove dh_auto ovverrides to ensure setup.py is used to build the package.
    Otherwise egg-info won't be generated.
  * Remove debian/install, not necessary anymore now. 
  * Require debhelper 7.3.5.
  * Add a patch to get rid of useless setuptools requirements.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sat, 10 Jul 2010 22:37:07 +0200

sqlobject (0.12.4-1) unstable; urgency=low

  * New upstream version
  * Added preinst script to get rid of pycentral
  * Removed outdated debian/examples file
  * Added debian/install to copy sqlobject directory and sqlobject-admin
    script
  * Added debian/sqlobject-admin.1
  * Added debian/manpages
  * debian/control
    - switched from python-central to python-support in Build-Depends
    - bump debhelper to 7.0.50~ in Build-Depends
    - switched Maintainer from QA to DPMT
    - added Uploaders field and put it to Carl Chenet <chaica@ohmytux.com>
  * debian/source/format
    - bump to 3.0 (quilt)
  * debian/rules
    - switched to a rules.tiny file
  * debian/watch
    - updated the regex

 -- Carl Chenet <chaica@ohmytux.com>  Thu, 03 Jun 2010 01:21:25 +0200

sqlobject (0.12.2-1) unstable; urgency=low

  * QA (group) upload to orphan the package
    According to bug #575365 Fabio has orphaned the package which is not
    reflected by the maintainer field in debian/control.  So it is set
    to Debian QA Group with this upload.
  * New upstream release
    Closes: #575365
  * Standards-Version: 3.8.4 (no changes needed)
  * Fixed Vcs-Svn URL
  * debian/compat: 7
  * debian/control:
    - ${misc:Depends}
    - Debhelper 7
  * debian/rules: s/dh_clean -k/dh_prep/

 -- Andreas Tille <tille@debian.org>  Thu, 25 Mar 2010 14:52:34 +0100

sqlobject (0.11.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: pass --install-layout=deb to setup.py and avoid relying
    on site-packages dir naming (Closes: #547878)
  * debian/control: bump build dep on python to 2.5.4 (we need python.mk)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 11 Oct 2009 22:56:26 +0200

sqlobject (0.11.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.8.3, no changed required.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 11:19:28 +0200

sqlobject (0.10.6-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 04 Jun 2009 13:32:01 +0200

sqlobject (0.10.4-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 27 Feb 2009 18:44:54 +0100

sqlobject (0.10.2-3) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Fabio Tranchitella ]
  * debian/rules:
    - applied patch from Adeodato Simó (Refs: #489500);
    - fixed a dangling link (Closes: #506231)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 18 Jan 2009 23:20:03 +0100

sqlobject (0.10.2-2) unstable; urgency=low

  [ Carlos Galisteo ]
  * debian/control:
    - Added Homepage field.

  [ Fabio Tranchitella ]
  * debian/rules: get rid of a wrong python2.4 dependency fixing the
    interpreter for sqlobject-admin. (Closes: #489500)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 27 Jul 2008 19:41:53 +0200

sqlobject (0.10.2-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 31 May 2008 09:08:06 +0200

sqlobject (0.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 05 May 2008 09:50:21 +0200

sqlobject (0.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 12 Mar 2008 12:09:23 +0100

sqlobject (0.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 11 Mar 2008 10:01:42 +0100

sqlobject (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: depends on python-pkg-resources instead of
    python-setuptools in the binary package. (Closes: #468709)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 04 Mar 2008 09:54:31 +0100

sqlobject (0.9.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Fabio Tranchitella ]
  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 11 Jan 2008 10:16:16 +0100

sqlobject (0.9.2-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * XS-Vcs-Svn field renamed to Vcs-Svn
  * Vcs-Browser field added

  [ Fabio Tranchitella ]
  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 02 Nov 2007 22:39:18 +0100

sqlobject (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 04 Aug 2007 17:42:11 +0200

sqlobject (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: symlink of sqlobject-admin to /usr/bin/sqlobject-admin.
    (Closes: #424028)

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 09 Jun 2007 23:23:06 +0200

sqlobject (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 12 Apr 2007 10:23:58 +0200

sqlobject (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 22 Mar 2007 11:27:45 +0100

sqlobject (0.8.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch: added.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 21 Feb 2007 09:49:27 +0100

sqlobject (0.7.2-1) unstable; urgency=low

  [ Piotr Ozarowski ]
  * Added XS-Vcs-Svn field.

  [ Fabio Tranchitella ]
  * New upstream release.


