=== debian/control ===
Source: sqlobject
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.3.5), python-all (>= 2.5.4), quilt
Build-Depends-Indep: python-support
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Standards-Version: 3.8.4
XS-Python-Version: all
Vcs-Svn: svn://svn.debian.org/python-modules/packages/sqlobject/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sqlobject/trunk/
Homepage: http://www.sqlobject.org

Package: python-sqlobject
Architecture: all
Depends: ${python:Depends}, python-pkg-resources (>=0.6c8), python-formencode, ${misc:Depends}
Suggests: python-mysqldb, python-sqlite, python-psycopg2, python-kinterbasdb, python-maxdb
XB-Python-Version: ${python:Versions}
Description: object relational manager providing an object interface to your database
 SQLObject is an object-relational mapper. It allows you to translate RDBMS
 table rows into Python objects, and manipulate those objects to transparently
 manipulate the database.
 .
 In using SQLObject, you will create a class definition that will describe how
 the object connects to the database (in addition to any other methods you may
 wish to add to the class). SQLObject will produce the code to access the
 database, and update the database with your changes. The interface to the
 database is meant to be indistinguishable from other interfaces you may add
 to the object.
 .
 SQLObject also includes a novel feature to generate WHERE clauses using
 Python syntax and objects (instead of generating SQL using string
 substitution, as is traditional).
