=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=tests:examples:presentation-2004-11:europython

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	mv -f debian/python-sqlobject/usr/share/doc/python-sqlobject/docs/* \
debian/python-sqlobject/usr/share/doc/python-sqlobject/	
	rmdir debian/python-sqlobject/usr/share/doc/python-sqlobject/docs/
