=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/S/SQLObject/SQLObject-(.*)\.tar\.gz
