## sqlobject 1.5.0

=== debian/changelog ===
sqlobject (1.5.0-1) unstable; urgency=low

  * Update to current upstream.
  * Use pybuild to build the package.
  * Simplify how we handle docs in debian/rules.
    - Update DH_ALWAYS_EXCLUDE in rules.
  * Build and include the html version of the documentation.
    - Add change_doc_build_script patch to make html build use
      python-docutils' version of rst2html
    - Add python-docutils as build dependency.
    - add html docs to debian/clean.
  * Reformat copyright to the machine-readable format.
    - update some stale information.
    - Add LGPL version to the manpages.
  * Run tests (against sqlite memory database) during the build.
    - Add python-pytest as build dependency.
    - Add remove_pkg_resources to remove pkg_resources dependency when running
      tests.
  * Add workaround for incorrectly rewritten shebang bug.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 06 Oct 2013 17:36:32 +0200

sqlobject (1.4.1-1) unstable; urgency=low

  * Update to current upstream.
  * Drop no longer relevant patches (PYTHONPATH fix, postgresql escaping and
    pyscopg-autocommit) as these are included upstream.
  * Update setuptools patch to current upstream.
  * Replace python-support with dh_python2.
  * Add manpage for sqlobject-convertOldURI helper.
  * Add NEWS.Debian file describing the major changes between 0.12 and 1.4.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 22 Sep 2013 13:02:03 +0200

sqlobject (0.12.4-3) unstable; urgency=low

  * Acknowledge NMUs (Closes: #695233, #633843)
  * Use canonical URIs for Vcs-* fields (fix by Jakub Wilk)
  * Apply patch from upstream for insecure use of PYTHONPATH (Closes: #605183)
  * Add myself to the Uploaders
  * debian/copyright
    - Replaced (C) with © in the copyright mention (Fix by Carl Chenet)
  * debian/watch
    - Changed the regex to skip beta version in the remote repository
      (Fix by Carl Chenet)
    - Use https url for cheeseshop (fix from Stefano Rivera)
  * Update Build-Depends
    - Remove obsolete quilt dependancy (unneeded with source 3.0)
    - Update debhelper dependancy
  * Bump standards version to 3.9.4 (no further changes needed)

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 07 Jul 2013 15:59:05 +0200

sqlobject (0.12.4-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "SQLObject doesn't escape strings correctly for postgresql 9.1":
    new patch postgres_escape_0.12.4 backported from upstream (1.2.0).
    (Closes: #695233)

 -- Neil Muller <drnlmuller+debian@gmail.com>  Mon, 11 Feb 2013 13:03:04 +0200
