## sqlobject 1.5.2

=== debian/changelog ===
sqlobject (1.5.2-1) unstable; urgency=low

  * Update to latest upstream release.
    - Adapt duplicate error message strings for SQLite 3.8
      (closes: #735815, LP: #1283192).
  * Standards-Version: 3.9.5 (no changes needed).
  * Add replace_sf_logo patch to replace the sourceforge logo with a text link
    to the sourceforge page to solve lintian's "privacy-breach-logo" error.
  * Add descriptions to all the patches.
  * Register HTML documentation in doc-base.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 13 Apr 2014 22:36:42 +0200
