=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-pytest
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.4
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sqlobject/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sqlobject/trunk/
