=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=tests:dbs_data.tmp
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS="{dir}"

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_installdocs:
	docs/rebuild
	dh_installdocs

override_dh_python2:
	dh_python2 --shebang=/usr/bin/python
