=== debian/watch ===
version=3
https://cheeseshop.python.org/packages/source/S/SQLObject/SQLObject-([\d\.]*)\.tar\.gz
