## sqlobject 1.6.0

=== debian/changelog ===
sqlobject (1.6.0-1) unstable; urgency=low

  * Update to latest upstream release.
    - Drop support for python 2.4
  * Add pgpsigurlmangle hint to debian/watch.
    - Also add upstream signing key.
  * Make upstream News.txt available as changelog to match policy.
  * Add basic example from upstream docs.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sat, 21 Jun 2014 20:59:34 +0200
