=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
 Standards-Version: 3.9.5
-X-Python-Version: >= 2.4
+X-Python-Version: >= 2.5
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sqlobject/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sqlobject/trunk/
 Homepage: http://www.sqlobject.org
