=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,8 @@
 	docs/rebuild
 	dh_installdocs
 
+override_dh_installchangelogs:
+	dh_installchangelogs -k docs/News.txt
+
 override_dh_python2:
 	dh_python2 --shebang=/usr/bin/python
