=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" https://cheeseshop.python.org/packages/source/S/SQLObject/SQLObject-([\d\.]*)\.tar\.gz
