## sqlobject 2.1.2

=== debian/changelog ===
sqlobject (2.1.2-1) unstable; urgency=low

  * Update to latest upstream release.
    - Drop support for Python 2.5.
  * Update packaging to handle changes to how upstream packages the
    documentation.
  * Change suggests from python-kinterbasdb to python-fdb, since upsteam
    now uses that.
  * Update NEWS.Debian to describe SQLObject 2's microsecond support.
  * Update copyright years.
  * Change watch file to check pypi.debian.net.
  * Standards-Version: 3.9.6 (no changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Fri, 30 Oct 2015 20:22:51 +0200
