=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                python-pytest
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
-Standards-Version: 3.9.5
-X-Python-Version: >= 2.5
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sqlobject/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sqlobject/trunk/
+Standards-Version: 3.9.6
+X-Python-Version: >= 2.6
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/sqlobject.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sqlobject.git
 Homepage: http://www.sqlobject.org
 
 Package: python-sqlobject
@@ -21,7 +21,7 @@
          python-pkg-resources (>=0.6c8),
          ${misc:Depends},
          ${python:Depends}
-Suggests: python-kinterbasdb,
+Suggests: python-fdb,
           python-maxdb,
           python-mysqldb,
           python-psycopg2,
