=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,20 @@
 #!/usr/bin/make -f
 
-export DH_ALWAYS_EXCLUDE=tests:dbs_data.tmp
+export DH_ALWAYS_EXCLUDE=tests:dbs_data.tmp:versioning/test
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_TEST_ARGS="{dir}"
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
+
+override_dh_clean:
+	# Forcibly remove all traces of the upstream module docs build, since
+	# we rebuild what we can, and the rest relies on pudge, which
+	# is an obselete, abandoned project.
+	# SQLObject upstream is switching to sphinx, so revisit this once
+	# that's happened.
+	rm -rf docs/html/
+	dh_clean
 
 override_dh_installdocs:
 	docs/rebuild
