=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" https://pypi.debian.net/SQLObject/SQLObject-([\d\.]*)\.tar\.gz
