## sqlobject 2.2.1

=== debian/changelog ===
sqlobject (2.2.1-1) unstable; urgency=low

  * Fixed VCS URL (https) (Thanks to Ondřej Nový)
  * Fixed spelling error in previous entry: "upsteam" instead of "upstream"
  * Updated to latest upstream release.
  * Standards-Version: 3.9.8 (no changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sat, 14 May 2016 15:51:46 +0200
