=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python-pytest
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/sqlobject.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sqlobject.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sqlobject.git
 Homepage: http://www.sqlobject.org
