## sqlobject 3.0.0+dfsg

=== debian/changelog ===
sqlobject (3.0.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Added breaks+replaces of older python-sqlobject version (Closes: #831221)

 -- Ondřej Nový <onovy@debian.org>  Thu, 21 Jul 2016 21:27:34 +0200

sqlobject (3.0.0+dfsg-1) unstable; urgency=low

  [ Neil Muller ]
  * Updated to latest upstream release.
    - Added new pydispatcher dependency.
  * Remove docs/presentation-2004-11/ui files from upstream tarball
    due to non dfsg license (CC-BY-SA 2.0).
  * Document copyright of the compat.py helper used for python 3
    support.
  * Added python3-sqlobject package.
  * Move helper applications into to sqlobject-admin package.
  * Moved documentation to python-sqlobject-doc package.
  * Drop obsolete python-maxdb suggests.
  * Drop obsolete pycentral cleanup script.
  * Bump debhelper compatibility level to 9.
  * Add python-pymssql and python-adodb to Suggests for MS SQL.
  * Add NEWS.Debian entry describing changes to the package layout.

  [ Ondřej Nový ]
  * Added autopkgtest-pkg-python testsuite

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 03 Jul 2016 23:32:21 +0200
