=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_TEST_ARGS="{dir}"
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_clean:
 	# Forcibly remove all traces of the upstream module docs build, since
@@ -22,6 +22,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k docs/News.txt
-
-override_dh_python2:
-	dh_python2 --shebang=/usr/bin/python
