## sqlobject 3.1.0+dfsg

=== debian/changelog ===
sqlobject (3.1.0+dfsg-2) unstable; urgency=low

  * Fix build failure with sqlite 3.15: new patch fix_sqlite_vacuum_cmd
    backported from upstream. (Closes: #841596)

 -- Neil Muller <drnlmuller+debian@gmail.com>  Wed, 02 Nov 2016 18:32:58 +0200

sqlobject (3.1.0+dfsg-1) unstable; urgency=low

  * Updated to latest upstream release.
     - Tweak test suite to work with pytest 3.0 (Closes: #835250)
     - Adds JSONCol, a universal json column.
     - Rename reStructuredText files from \*.txt to \*.rst.
  * Update patches and build rules to handle changed documentation layout.
  * Rename replace_sf_logo patch to replace_logos.
  * Extend replace_logos to remove the newly added logos.
  * Fold 0006-Remove-travis-ci-image-link-due-to-privacy-concerns.patch into
    replace_logos, for consistency.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sat, 03 Sep 2016 09:01:56 +0200
