=== debian/control ===
Source: sqlobject
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-formencode,
               python-pydispatch,
               python3-all,
               python3-formencode,
               python3-pydispatch,
# Documentation
               python-docutils,
# Used in the test suite
               python-pytest,
               python3-pytest
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.4
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sqlobject.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sqlobject.git
Homepage: http://www.sqlobject.org
Testsuite: autopkgtest-pkg-python

Package: python-sqlobject
Architecture: all
Depends: python-formencode,
         python-pydispatch,
         python-pkg-resources,
         ${misc:Depends},
         ${python:Depends}
Recommends: sqlobject-admin (= ${source:Version})
Suggests: python-fdb,
          python-mysqldb,
          python-psycopg2,
          python-sqlite,
          python-adodb,
          python-pymssql,
          python-sqlobject-doc
Description: Python 2 object relational manager providing an object interface to databases
 SQLObject is an object-relational mapper. It allows you to translate RDBMS
 table rows into Python objects, and manipulate those objects to transparently
 manipulate the database.
 .
 In using SQLObject, you will create a class definition that will describe how
 the object connects to the database (in addition to any other methods you may
 wish to add to the class). SQLObject will produce the code to access the
 database, and update the database with your changes. The interface to the
 database is meant to be indistinguishable from other interfaces you may add
 to the object.
 .
 SQLObject also includes a novel feature to generate WHERE clauses using
 Python syntax and objects (instead of generating SQL using string
 substitution, as is traditional).
 .
 This is the Python 2 version of SQLObject.

Package: python3-sqlobject
Architecture: all
Depends: python3-formencode,
         python3-pydispatch,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Recommends: sqlobject-admin (= ${source:Version})
Suggests: python3-mysqldb,
          python3-psycopg2,
          python-sqlobject-doc
Description: Python 3 object relational manager providing an object interface to databases
 SQLObject is an object-relational mapper. It allows you to translate RDBMS
 table rows into Python objects, and manipulate those objects to transparently
 manipulate the database.
 .
 In using SQLObject, you will create a class definition that will describe how
 the object connects to the database (in addition to any other methods you may
 wish to add to the class). SQLObject will produce the code to access the
 database, and update the database with your changes. The interface to the
 database is meant to be indistinguishable from other interfaces you may add
 to the object.
 .
 SQLObject also includes a novel feature to generate WHERE clauses using
 Python syntax and objects (instead of generating SQL using string
 substitution, as is traditional).
 .
 This is the Python 3 version of SQLObject.

Package: python-sqlobject-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: python-sqlobject (<< 3.0.0+dfsg-1)
Replaces: python-sqlobject (<< 3.0.0+dfsg-1)
Description: Documentation for SQLObject, a Python object relational manager for databases
 This is the documentation for SQLObject. SQLObject is an object-relational
 mapper. It allows you to translate RDBMS table rows into Python objects, and
 manipulate those objects to transparently manipulate the database.
 .
 In using SQLObject, you will create a class definition that will describe how
 the object connects to the database (in addition to any other methods you may
 wish to add to the class). SQLObject will produce the code to access the
 database, and update the database with your changes. The interface to the
 database is meant to be indistinguishable from other interfaces you may add
 to the object.
 .
 SQLObject also includes a novel feature to generate WHERE clauses using
 Python syntax and objects (instead of generating SQL using string
 substitution, as is traditional).
 .
 The documentation covers both the Python 2 and Python 3 versions of
 SQLObject.

Package: sqlobject-admin
Architecture: all
Depends: python3-sqlobject (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Breaks: python-sqlobject (<< 3.0.0+dfsg-1)
Replaces: python-sqlobject (<< 3.0.0+dfsg-1)
Description: Helper applications for SQLObject, a Python ORM for databases
 SQLObject is an object-relational mapper. It allows you to translate RDBMS
 table rows into Python objects, and manipulate those objects to transparently
 manipulate the database.
 .
 In using SQLObject, you will create a class definition that will describe how
 the object connects to the database (in addition to any other methods you may
 wish to add to the class). SQLObject will produce the code to access the
 database, and update the database with your changes. The interface to the
 database is meant to be indistinguishable from other interfaces you may add
 to the object.
 .
 SQLObject also includes a novel feature to generate WHERE clauses using
 Python syntax and objects (instead of generating SQL using string
 substitution, as is traditional).
 .
 This package includes the sqlobject-admin and sqlobject-convertOldURI helper
 applications for use with SQLObject.
