=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,10 @@
 	# Forcibly remove all traces of the upstream module docs build, since
 	# we rebuild what we can, and the rest relies on pudge, which
 	# is an obselete, abandoned project.
-	# SQLObject upstream is switching to sphinx, so revisit this once
-	# that's happened.
+	# We override dh_clean to do this, since we're removing several
+	# directories in this step.
+	# SQLObject upstream is switching to sphinx in 3.2.0, so revisit
+	# this once that's happened.
 	rm -rf docs/html/
 	dh_clean
 
@@ -21,4 +23,4 @@
 	dh_installdocs
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k docs/News.txt
+	dh_installchangelogs -k docs/News.rst
