## sqlobject 3.4.0+dfsg

=== debian/changelog ===
sqlobject (3.4.0+dfsg-1) unstable; urgency=low

  * Update to the latest upstream release.
     - Adds support for python 3.6 (Closes: #867899)
     - Documentation is now built using sphinx.
     - Fix pytest warnings by renaming the helper classes.
  * Drop obsolete fix_sqlite_vacuum_cmd patch.
  * Update package to use sphinx to build the html documentation.
  * Drop obsolete change_doc_build_script patch.
  * Remove the dh_clean override from debian/rules, since it's no longer
    needed with the new documentation build system.
  * Drop debian/clean for the same reason.
  * Standards-Version: 4.0.0 (no changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 06 Aug 2017 18:31:32 +0200
