=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                python3-formencode,
                python3-pydispatch,
 # Documentation
-               python-docutils,
+               python3-sphinx,
 # Used in the test suite
                python-pytest,
                python3-pytest
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.4
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sqlobject.git
@@ -89,7 +89,8 @@
 Package: python-sqlobject-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Breaks: python-sqlobject (<< 3.0.0+dfsg-1)
 Replaces: python-sqlobject (<< 3.0.0+dfsg-1)
 Description: Documentation for SQLObject, a Python object relational manager for databases
