=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=tests:dbs_data.tmp:versioning/test
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS="{dir}"

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
	sphinx-build -b html -d debian/tmp/doctrees docs \
		debian/python-sqlobject-doc/usr/share/doc/python-sqlobject-doc/html
	# This directory only has documentation for the test case, which we don't package
	rm -rf debian/python-sqlobject-doc/usr/share/doc/python-sqlobject-doc/html/versioning
	dh_sphinxdoc

override_dh_installchangelogs:
	dh_installchangelogs -k docs/News.rst
