## sqlobject 3.6.0+dfsg

=== debian/changelog ===
sqlobject (3.6.0+dfsg-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/copyright: Use https protocol in Format field.
  * d/changelog: Remove trailing whitespaces.

  [ Neil Muller ]
  * Refresh patches after git-dpm to gbp pq conversion.
  * Drop signing key, since the signature is no longer published by pypi.
  * Update to the latest upstream release.
  * Drop no longer needed X-Python-Version and  X-Python3-Version fields.
  * Standards-Version: 4.1.4 (no changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 13 May 2018 12:21:44 +0200
