=== debian/control ===
--- 
+++ 
@@ -16,11 +16,9 @@
                python3-pytest
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
-Standards-Version: 4.0.0
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.4
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sqlobject.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sqlobject.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/sqlobject.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/sqlobject
 Homepage: http://www.sqlobject.org
 Testsuite: autopkgtest-pkg-python
