=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	sphinx-build -b html -d debian/tmp/doctrees docs \
 		debian/python-sqlobject-doc/usr/share/doc/python-sqlobject-doc/html
 	# This directory only has documentation for the test case, which we don't package
-	rm -rf debian/python-sqlobject-doc/usr/share/doc/python-sqlobject-doc/html/versioning
+	rm -rf debian/python-sqlobject-doc/usr/share/doc/python-sqlobject-doc/html/_modules/sqlobject/versioning
 	dh_sphinxdoc
 
 override_dh_installchangelogs:
