## sqlobject 3.7.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: sqlobject
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-formencode,
                python-pydispatch,
+               python-setuptools,
                python3-all,
                python3-formencode,
                python3-pydispatch,
+               python3-setuptools,
 # Documentation
                python3-sphinx,
 # Used in the test suite
@@ -16,11 +18,10 @@
                python3-pytest
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/sqlobject.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sqlobject
 Homepage: http://www.sqlobject.org
-Testsuite: autopkgtest-pkg-python
 
 Package: python-sqlobject
 Architecture: all
@@ -112,6 +113,7 @@
 
 Package: sqlobject-admin
 Architecture: all
+Section: utils
 Depends: python3-sqlobject (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
