=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
-	sphinx-build -b html -d debian/tmp/doctrees docs \
+	python3 -m sphinx -b html -d debian/tmp/doctrees docs \
 		debian/python-sqlobject-doc/usr/share/doc/python-sqlobject-doc/html
 	# This directory only has documentation for the test case, which we don't package
 	rm -rf debian/python-sqlobject-doc/usr/share/doc/python-sqlobject-doc/html/_modules/sqlobject/versioning
