## sqlobject 3.7.0+dfsg

=== debian/changelog ===
sqlobject (3.7.0+dfsg-2) unstable; urgency=low

  * Change section for sqlobject-admin script to utils (lintian warning).
  * Add patch to work around overly tight formencode requirement in the
    setuptools files. (Closes: #918683)
  * Update Standards-Version to 4.3.0 (no changes needed).
  * Add more autopkgtests.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Mon, 07 Jan 2019 18:06:32 +0200

sqlobject (3.7.0+dfsg-1) unstable; urgency=low

  [Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Neil Muller ]
  * Update to the latest upstream release.
    * Drop no longer required get_rid_of_setuptools patch.
  * Bump debhelper compat level to 11.
  * Standards-Version: 4.2.1 (no further changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sat, 13 Oct 2018 14:06:32 +0200
