=== debian/tests/control ===
Tests: testdb
Depends: python-sqlobject, python3-sqlobject

Tests: testdb-setuptools
Depends: python-sqlobject, python-setuptools, python3-sqlobject, python3-setuptools
