## sqlobject 3.7.3+dfsg

=== debian/changelog ===
sqlobject (3.7.3+dfsg-1) unstable; urgency=low

  [Ondřej Nový]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [Neil Muller]
  * Package latest upstream release.
  * Drop python2 python-sqlobject package (Closes: #938557).
  * Drop python2 autopkgtest.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Thu, 21 Nov 2019 11:33:54 +0200
