=== debian/control ===
--- 
+++ 
@@ -1,12 +1,8 @@
 Source: sqlobject
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
-               python-all,
-               python-formencode,
-               python-pydispatch,
-               python-setuptools,
                python3-all,
                python3-formencode,
                python3-pydispatch,
@@ -14,47 +10,13 @@
 # Documentation
                python3-sphinx,
 # Used in the test suite
-               python-pytest,
                python3-pytest
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/sqlobject.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sqlobject
 Homepage: http://www.sqlobject.org
-
-Package: python-sqlobject
-Architecture: all
-Depends: python-formencode,
-         python-pydispatch,
-         python-pkg-resources,
-         ${misc:Depends},
-         ${python:Depends}
-Recommends: sqlobject-admin (= ${source:Version})
-Suggests: python-fdb,
-          python-mysqldb,
-          python-psycopg2,
-          python-sqlite,
-          python-adodb,
-          python-pymssql,
-          python-sqlobject-doc
-Description: Python 2 object relational manager providing an object interface to databases
- SQLObject is an object-relational mapper. It allows you to translate RDBMS
- table rows into Python objects, and manipulate those objects to transparently
- manipulate the database.
- .
- In using SQLObject, you will create a class definition that will describe how
- the object connects to the database (in addition to any other methods you may
- wish to add to the class). SQLObject will produce the code to access the
- database, and update the database with your changes. The interface to the
- database is meant to be indistinguishable from other interfaces you may add
- to the object.
- .
- SQLObject also includes a novel feature to generate WHERE clauses using
- Python syntax and objects (instead of generating SQL using string
- substitution, as is traditional).
- .
- This is the Python 2 version of SQLObject.
 
 Package: python3-sqlobject
 Architecture: all
@@ -108,8 +70,7 @@
  Python syntax and objects (instead of generating SQL using string
  substitution, as is traditional).
  .
- The documentation covers both the Python 2 and Python 3 versions of
- SQLObject.
+ The documentation covers the Python 3 versions of SQLObject.
 
 Package: sqlobject-admin
 Architecture: all
