## sqlobject 3.8.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sqlobject
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-formencode,
@@ -14,6 +14,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
 Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/modules/sqlobject.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sqlobject
 Homepage: http://www.sqlobject.org
@@ -50,6 +51,7 @@
 Package: python-sqlobject-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Breaks: python-sqlobject (<< 3.0.0+dfsg-1)
