=== debian/watch ===
version=3
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$// \
     https://pypi.debian.net/SQLObject/SQLObject-([\d\.]*)\.tar\.gz
