## sqlobject 3.8.0+dfsg

=== debian/changelog ===
sqlobject (3.8.0+dfsg-1ubuntu1) groovy; urgency=medium

  * Skip setuptools autopkgtest, fails with new setuptools.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 17 Sep 2020 16:51:04 +0100

sqlobject (3.8.0+dfsg-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload
  * New upstream version 3.8.0+dfsg

  [ Mattia Rizzolo ]
  * Set python-sqlobject-doc as Multi-Arch:foreign, from the multi-arch hinter.
  * Set Rules-Requires-Root: no.
  * Bump debhelper compat level to 12.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 13 Jan 2020 15:55:19 +0100
