=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                python3-sphinx,
 # Used in the test suite
                python3-pytest
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
 Standards-Version: 4.4.1
 Rules-Requires-Root: no
