=== debian/tests/control ===
Tests: testdb
Depends: python3-sqlobject

## Fails with new setuptools
#Tests: testdb-setuptools
#Depends: python3-sqlobject, python3-setuptools
