## sqlobject 3.9.0+dfsg

=== debian/changelog ===
sqlobject (3.9.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Neil Muller ]
  * Bump to latest upstream release.
  * Update watch file version.
  * Update Standards-Version (no further changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Tue, 05 Jan 2021 10:02:08 +0200

sqlobject (3.8.0+dfsg-2) unstable; urgency=low

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 0.6-1.

  [ Neil Muller ]
  * Fix autopkg test to work with latest setuptools (Closes: #969533).
  * Drop no longer relevant
    0005-Change-the-formencode-versions-to-work-with-the-debi.patch.
  * Bump Standards-Version to 4.5.0 (no further changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Mon, 07 Sep 2020 20:02:08 +0200
