=== debian/control ===
--- 
+++ 
@@ -11,13 +11,12 @@
                python3-sphinx,
 # Used in the test suite
                python3-pytest
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/modules/sqlobject.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sqlobject
+Vcs-Git: https://salsa.debian.org/python-team/packages/sqlobject.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlobject
 Homepage: http://www.sqlobject.org
 
 Package: python3-sqlobject
