=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$// \
     https://pypi.debian.net/SQLObject/SQLObject-([\d\.]*)\.tar\.gz
