## sqlobject 3.9.1+dfsg

=== debian/changelog ===
sqlobject (3.9.1+dfsg-1) unstable; urgency=low

  [ Neil Muller ]
  * Update to latest upstream release.
  * Change autopkg test to not use setup.py install (Closes: 1002524).
  * Run autopkgtests against all installed python3 versions.
  * Update years in debian/copyright.
  * Bump standards version (no further changes needed).

  [ Jeroen Ploemen ]
  * Control: bump compat level to 13 (from 12).
  * Rules: override dh_missing to add --list-missing, same as its
    default behaviour prior to compat 13.
  * d/source/options: ignore egg-info to prevent ftbfs when building
    twice in a row.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Tue, 04 Jan 2022 10:15:40 +0000
