=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sqlobject
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-formencode,
@@ -13,7 +13,7 @@
                python3-pytest
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
-Standards-Version: 4.5.1.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlobject.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlobject
