=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k docs/News.rst
+
+override_dh_missing:
+	dh_missing --list-missing
