=== debian/tests/control ===
Tests: testdb
Depends: python3-sqlobject, python3-all

Tests: testdb-setuptools
Depends: python3-sqlobject, python3-setuptools, python3-pip, python3-all
