## sqlobject 3.10.0+dfsg

=== debian/changelog ===
sqlobject (3.10.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh remove-logos patch since travis-ci and circle-ci are no
    longer used by upstream.
  * Silence pip warning in the autotests.
  * Update Standards-Version (no further changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Mon, 17 Oct 2022 20:19:05 +0000
