=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-pytest
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlobject.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlobject
