## sqlobject 3.10.1+dfsg

=== debian/changelog ===
sqlobject (3.10.1+dfsg-2) unstable; urgency=low

  * Team upload.

  [ Neil Muller ]
  * Rewrite autopkgtest to work with python 3.11's
    externally managed changes (Closes: 1031760).

  [ Stefano Rivera ]
  * Tweak the rewrite to use virtualenv, as there is no python3-all-venv
    package, yet.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Feb 2023 16:41:49 -0400

sqlobject (3.10.1+dfsg-1) unstable; urgency=low

  * New upstream release.
    - Updated some code using deprecated functions.
  * Update years in debian/copyright.
  * Exclude sphinx doctree cache files when running dh_missing.
  * Update Standards-Version to 4.6.2 (no further changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Mon, 30 Jan 2023 19:08:45 +0000
