=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,4 @@
 	dh_installchangelogs -k docs/News.rst
 
 override_dh_missing:
-	dh_missing --list-missing
+	dh_missing --list-missing -X tmp/doctrees
