=== debian/tests/control ===
Tests: testdb
Depends: python3-sqlobject, python3-all

Tests: testdb-setuptools
Depends: python3-sqlobject, python3-virtualenv, python3-all
